## r-bioc-geneplotter 1.50.0

=== DESCRIPTION ===
Package: geneplotter
Title: Graphics related functions for Bioconductor
Version: 1.50.0
Author: R. Gentleman, Biocore
Description: Functions for plotting genomic data
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.10), methods, Biobase, BiocGenerics, lattice, annotate
Imports: AnnotationDbi, graphics, grDevices, grid, RColorBrewer, stats,
        utils
Suggests: Rgraphviz, fibroEset, hgu95av2.db, hu6800.db, hgu133a.db
License: Artistic-2.0
biocViews: Visualization
LazyLoad: yes
NeedsCompilation: no
Packaged: 2016-05-04 02:37:25 UTC; biocbuild

=== debian/changelog ===
r-bioc-geneplotter (1.50.0-1) unstable; urgency=medium

  * Initial release (Closes: #828796)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 27 Jun 2016 14:08:52 -0700

=== debian/control ===
Source: r-bioc-geneplotter
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-biobase,
               r-bioc-biocgenerics,
               r-cran-lattice,
               r-bioc-annotate,
               r-cran-rcolorbrewer,
               r-bioc-annotationdbi
Standards-Version: 3.9.8
Homepage: https://bioconductor.org/packages/geneplotter/
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-geneplotter.git
Vcs-Git: https://anonscm.debian.org/debian-med/r-bioc-geneplotter.git

Package: r-bioc-geneplotter
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-biobase,
         r-bioc-biocgenerics,
         r-cran-lattice,
         r-bioc-annotate,
         r-cran-rcolorbrewer,
         r-bioc-annotationdbi
Description: R package of functions for plotting genomic data
 geneplotter contains plotting functions for microarrays

=== debian/watch ===
version=3

opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
  http://www.bioconductor.org/packages/release/bioc/html/geneplotter.html .*/geneplotter_([\d\.]+)\.tar\.gz

## r-bioc-geneplotter 1.52.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: geneplotter
 Title: Graphics related functions for Bioconductor
-Version: 1.50.0
+Version: 1.52.0
 Author: R. Gentleman, Biocore
 Description: Functions for plotting genomic data
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -12,4 +12,4 @@
 biocViews: Visualization
 LazyLoad: yes
 NeedsCompilation: no
-Packaged: 2016-05-04 02:37:25 UTC; biocbuild
+Packaged: 2016-10-17 22:07:49 UTC; biocbuild

=== debian/changelog ===
r-bioc-geneplotter (1.52.0-2) unstable; urgency=medium

  * Team upload
  * Do not run autopkgtest which requires large database packages.  Add a
    hint in README.test instead how users might be able to test after
    installing the databases manually
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sun, 15 Jan 2017 15:18:47 +0100

r-bioc-geneplotter (1.52.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Convert to dh-r
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2016 08:50:13 +0200

=== debian/control ===
Source: r-bioc-geneplotter
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-bioc-biobase,
               r-bioc-biocgenerics,
               r-cran-lattice,
               r-bioc-annotate,
               r-cran-rcolorbrewer,
               r-bioc-annotationdbi
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-geneplotter.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-geneplotter.git
Homepage: https://bioconductor.org/packages/geneplotter/

Package: r-bioc-geneplotter
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R package of functions for plotting genomic data
 geneplotter contains plotting functions for microarrays

=== debian/watch ===
version=4

opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
  http://www.bioconductor.org/packages/release/bioc/html/geneplotter.html .*/geneplotter_([\d\.]+)\.tar\.gz

## r-bioc-geneplotter 1.56.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: geneplotter
 Title: Graphics related functions for Bioconductor
-Version: 1.52.0
+Version: 1.56.0
 Author: R. Gentleman, Biocore
 Description: Functions for plotting genomic data
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -12,4 +12,4 @@
 biocViews: Visualization
 LazyLoad: yes
 NeedsCompilation: no
-Packaged: 2016-10-17 22:07:49 UTC; biocbuild
+Packaged: 2017-10-30 22:37:18 UTC; biocbuild

=== debian/changelog ===
r-bioc-geneplotter (1.56.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Fri, 10 Nov 2017 09:42:26 +0100

r-bioc-geneplotter (1.54.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Add debian/README.source to document binary data files
  * Standards-Version: 4.1.1
  * Add at least "Testsuite: autopkgtest-pkg-r" to run minimum CI test

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 15:43:28 +0200

=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: gnu-r
 Priority: optional
+Testsuite: autopkgtest-pkg-r
 Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
@@ -12,7 +13,7 @@
                r-bioc-annotate,
                r-cran-rcolorbrewer,
                r-bioc-annotationdbi
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-geneplotter.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-geneplotter.git
 Homepage: https://bioconductor.org/packages/geneplotter/

=== debian/watch ===
version=4

opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
  https://www.bioconductor.org/packages/release/bioc/html/geneplotter.html .*/geneplotter_([\d\.]+)\.tar\.gz

## r-bioc-geneplotter 1.58.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: geneplotter
 Title: Graphics related functions for Bioconductor
-Version: 1.56.0
+Version: 1.58.0
 Author: R. Gentleman, Biocore
 Description: Functions for plotting genomic data
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -12,4 +12,4 @@
 biocViews: Visualization
 LazyLoad: yes
 NeedsCompilation: no
-Packaged: 2017-10-30 22:37:18 UTC; biocbuild
+Packaged: 2018-04-30 22:43:42 UTC; biocbuild

=== debian/changelog ===
r-bioc-geneplotter (1.58.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 10:51:47 +0200

r-bioc-geneplotter (1.58.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 07:19:26 +0200

r-bioc-geneplotter (1.58.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 11
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 10:07:41 +0200

=== debian/control ===
Source: r-bioc-geneplotter
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-biobase,
               r-bioc-biocgenerics,
               r-cran-lattice,
               r-bioc-annotate,
               r-bioc-annotationdbi,
               r-cran-rcolorbrewer
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter.git
Homepage: https://bioconductor.org/packages/geneplotter/

Package: r-bioc-geneplotter
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R package of functions for plotting genomic data
 geneplotter contains plotting functions for microarrays

## r-bioc-geneplotter 1.60.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: geneplotter
 Title: Graphics related functions for Bioconductor
-Version: 1.58.0
+Version: 1.60.0
 Author: R. Gentleman, Biocore
 Description: Functions for plotting genomic data
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -11,5 +11,10 @@
 License: Artistic-2.0
 biocViews: Visualization
 LazyLoad: yes
+git_url: https://git.bioconductor.org/packages/geneplotter
+git_branch: RELEASE_3_8
+git_last_commit: 6723a9f
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: no
-Packaged: 2018-04-30 22:43:42 UTC; biocbuild
+Packaged: 2018-10-30 22:46:41 UTC; biocbuild

=== debian/changelog ===
r-bioc-geneplotter (1.60.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Sat, 10 Nov 2018 21:51:59 +0100

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-bioc-annotate,
                r-bioc-annotationdbi,
                r-cran-rcolorbrewer
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter.git
 Homepage: https://bioconductor.org/packages/geneplotter/

## r-bioc-geneplotter 1.62.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: geneplotter
 Title: Graphics related functions for Bioconductor
-Version: 1.60.0
+Version: 1.62.0
 Author: R. Gentleman, Biocore
 Description: Functions for plotting genomic data
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -12,9 +12,9 @@
 biocViews: Visualization
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/geneplotter
-git_branch: RELEASE_3_8
-git_last_commit: 6723a9f
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
+git_branch: RELEASE_3_9
+git_last_commit: 1fbaddd
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: no
-Packaged: 2018-10-30 22:46:41 UTC; biocbuild
+Packaged: 2019-05-02 23:35:08 UTC; biocbuild

=== debian/changelog ===
r-bioc-geneplotter (1.62.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Thu, 04 Jul 2019 09:59:25 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-biobase,
@@ -13,7 +13,7 @@
                r-bioc-annotate,
                r-bioc-annotationdbi,
                r-cran-rcolorbrewer
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter.git
 Homepage: https://bioconductor.org/packages/geneplotter/

## r-bioc-geneplotter 1.64.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: geneplotter
 Title: Graphics related functions for Bioconductor
-Version: 1.62.0
+Version: 1.64.0
 Author: R. Gentleman, Biocore
 Description: Functions for plotting genomic data
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -12,9 +12,9 @@
 biocViews: Visualization
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/geneplotter
-git_branch: RELEASE_3_9
-git_last_commit: 1fbaddd
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: 4dd2f1c
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: no
-Packaged: 2019-05-02 23:35:08 UTC; biocbuild
+Packaged: 2019-10-29 23:33:09 UTC; biocbuild

=== debian/changelog ===
r-bioc-geneplotter (1.64.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g

 -- Andreas Tille <tille@debian.org>  Mon, 11 Nov 2019 11:30:14 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-biobase,
@@ -13,7 +13,7 @@
                r-bioc-annotate,
                r-bioc-annotationdbi,
                r-cran-rcolorbrewer
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter.git
 Homepage: https://bioconductor.org/packages/geneplotter/

=== debian/watch ===
version=4

opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
  https://www.bioconductor.org/packages/release/bioc/html/geneplotter.html .*/geneplotter_([\d\.]+)\.tar\.gz

## r-bioc-geneplotter 1.66.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: geneplotter
 Title: Graphics related functions for Bioconductor
-Version: 1.64.0
+Version: 1.66.0
 Author: R. Gentleman, Biocore
 Description: Functions for plotting genomic data
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -12,9 +12,9 @@
 biocViews: Visualization
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/geneplotter
-git_branch: RELEASE_3_10
-git_last_commit: 4dd2f1c
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: 20f741b
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: no
-Packaged: 2019-10-29 23:33:09 UTC; biocbuild
+Packaged: 2020-04-27 23:41:22 UTC; biocbuild

=== debian/changelog ===
r-bioc-geneplotter (1.66.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:08:13 +0000

r-bioc-geneplotter (1.66.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 20:59:50 +0200

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-bioc-geneplotter
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -13,10 +14,11 @@
                r-bioc-annotate,
                r-bioc-annotationdbi,
                r-cran-rcolorbrewer
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter.git
 Homepage: https://bioconductor.org/packages/geneplotter/
+Rules-Requires-Root: no
 
 Package: r-bioc-geneplotter
 Architecture: all

## r-bioc-geneplotter 1.68.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: geneplotter
 Title: Graphics related functions for Bioconductor
-Version: 1.66.0
+Version: 1.68.0
 Author: R. Gentleman, Biocore
 Description: Functions for plotting genomic data
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -12,9 +12,9 @@
 biocViews: Visualization
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/geneplotter
-git_branch: RELEASE_3_11
-git_last_commit: 20f741b
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: f1fea7e
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no
-Packaged: 2020-04-27 23:41:22 UTC; biocbuild
+Packaged: 2020-10-28 00:21:43 UTC; biocbuild

=== debian/changelog ===
r-bioc-geneplotter (1.68.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2020 13:38:29 +0100

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-bioc-geneplotter
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-biobase,

## r-bioc-geneplotter 1.72.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: geneplotter
 Title: Graphics related functions for Bioconductor
-Version: 1.68.0
+Version: 1.72.0
 Author: R. Gentleman, Biocore
 Description: Functions for plotting genomic data
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -12,9 +12,9 @@
 biocViews: Visualization
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/geneplotter
-git_branch: RELEASE_3_12
-git_last_commit: f1fea7e
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 57a1d83
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-10-28 00:21:43 UTC; biocbuild
+Packaged: 2021-10-26 21:29:45 UTC; biocbuild

=== debian/changelog ===
r-bioc-geneplotter (1.72.0-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 21:42:09 +0100

r-bioc-geneplotter (1.70.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Contact.

 -- Andreas Tille <tille@debian.org>  Tue, 07 Sep 2021 14:27:31 +0200

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-bioc-annotate,
                r-bioc-annotationdbi,
                r-cran-rcolorbrewer
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter.git
 Homepage: https://bioconductor.org/packages/geneplotter/
@@ -26,4 +26,9 @@
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: R package of functions for plotting genomic data
- geneplotter contains plotting functions for microarrays
+ Geneplotter contains plotting functions for microarrays.
+ .
+ The functions cPlot and cColor allow the user to
+ associate microarray expression data with chromosomal location.
+ The plots can include any subset (by default all chromosomes are
+ shown) of chromosomes for the organism being considered.

## r-bioc-geneplotter 1.74.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: geneplotter
 Title: Graphics related functions for Bioconductor
-Version: 1.72.0
+Version: 1.74.0
 Author: R. Gentleman, Biocore
 Description: Functions for plotting genomic data
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -12,9 +12,9 @@
 biocViews: Visualization
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/geneplotter
-git_branch: RELEASE_3_14
-git_last_commit: 57a1d83
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: ca81956
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 21:29:45 UTC; biocbuild
+Packaged: 2022-04-26 20:42:39 UTC; biocbuild

=== debian/changelog ===
r-bioc-geneplotter (1.74.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 May 2022 13:52:22 +0200

## r-bioc-geneplotter 1.76.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: geneplotter
 Title: Graphics related functions for Bioconductor
-Version: 1.74.0
+Version: 1.76.0
 Author: R. Gentleman, Biocore
 Description: Functions for plotting genomic data
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -12,9 +12,9 @@
 biocViews: Visualization
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/geneplotter
-git_branch: RELEASE_3_15
-git_last_commit: ca81956
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 4eb6a78
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 20:42:39 UTC; biocbuild
+Packaged: 2022-11-01 21:36:18 UTC; biocbuild

=== debian/changelog ===
r-bioc-geneplotter (1.76.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 18:19:20 +0100

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-bioc-geneplotter
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter.git
+Homepage: https://bioconductor.org/packages/geneplotter/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -13,11 +17,7 @@
                r-bioc-annotate,
                r-bioc-annotationdbi,
                r-cran-rcolorbrewer
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter.git
-Homepage: https://bioconductor.org/packages/geneplotter/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-geneplotter
 Architecture: all

## r-bioc-geneplotter 1.78.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: geneplotter
 Title: Graphics related functions for Bioconductor
-Version: 1.76.0
+Version: 1.78.0
 Author: R. Gentleman, Biocore
 Description: Functions for plotting genomic data
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -12,9 +12,9 @@
 biocViews: Visualization
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/geneplotter
-git_branch: RELEASE_3_16
-git_last_commit: 4eb6a78
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: a105c51
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2022-11-01 21:36:18 UTC; biocbuild
+Packaged: 2023-04-25 21:10:52 UTC; biocbuild

=== debian/changelog ===
r-bioc-geneplotter (1.78.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 06:29:56 +0200

## r-bioc-geneplotter 1.80.0%2Bdfsg

=== debian/changelog ===
r-bioc-geneplotter (1.80.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Replace old style autopkgtest by d/t/autopkgtest-pkg-r.conf
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 17:51:34 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter.git
 Homepage: https://bioconductor.org/packages/geneplotter/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/watch ===
version=4

opts="downloadurlmangle=s?^(.*)\.\.?https:$1packages/release/bioc?,repacksuffix=+dfsg,dversionmangle=auto" \
  https://www.bioconductor.org/packages/release/bioc/html/geneplotter.html .*/geneplotter_([\d\.]+)\.tar\.gz

## r-bioc-geneplotter 1.80.0+dfsg

=== DESCRIPTION ===
Package: geneplotter
Title: Graphics related functions for Bioconductor
Version: 1.80.0
Authors@R: c(
    person("Robert", "Gentleman", role = "aut"),
    person("Rohit", "Satyam", role = "ctb",
            comment = "Converted geneplotter vignette from Sweave to RMarkdown / HTML."),
    person("Bioconductor Package Maintainer", role = "cre",
            email = "maintainer@bioconductor.org"))
Description: Functions for plotting genomic data
Depends: R (>= 2.10), methods, Biobase, BiocGenerics, lattice, annotate
Imports: AnnotationDbi, graphics, grDevices, grid, RColorBrewer, stats,
        utils
Suggests: Rgraphviz, fibroEset, hgu95av2.db, hu6800.db, hgu133a.db,
        BiocStyle, knitr
VignetteBuilder: knitr
License: Artistic-2.0
biocViews: Visualization
LazyLoad: yes
git_url: https://git.bioconductor.org/packages/geneplotter
git_branch: RELEASE_3_18
git_last_commit: e304c8a
git_last_commit_date: 2023-10-24
Date/Publication: 2023-10-24
NeedsCompilation: no
Packaged: 2023-10-24 21:18:37 UTC; biocbuild
Author: Robert Gentleman [aut],
  Rohit Satyam [ctb] (Converted geneplotter vignette from Sweave to
    RMarkdown / HTML.),
  Bioconductor Package Maintainer [cre]
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>

## r-bioc-geneplotter 1.82.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: geneplotter
 Title: Graphics related functions for Bioconductor
-Version: 1.80.0
+Version: 1.82.0
 Authors@R: c(
     person("Robert", "Gentleman", role = "aut"),
     person("Rohit", "Satyam", role = "ctb",
@@ -18,12 +18,13 @@
 biocViews: Visualization
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/geneplotter
-git_branch: RELEASE_3_18
-git_last_commit: e304c8a
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 37e374b
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-10-24 21:18:37 UTC; biocbuild
+Packaged: 2024-05-01 03:52:48 UTC; biocbuild
 Author: Robert Gentleman [aut],
   Rohit Satyam [ctb] (Converted geneplotter vignette from Sweave to
     RMarkdown / HTML.),

=== debian/changelog ===
r-bioc-geneplotter (1.82.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 11:37:13 +0200

r-bioc-geneplotter (1.82.0+dfsg-1~0exp1) experimental; urgency=medium

  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 06 Aug 2024 15:40:55 +0200

r-bioc-geneplotter (1.82.0+dfsg-1~0exp) experimental; urgency=medium

  * New upstream version
  * Fixed debian/watch for BioConductor
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 01:21:06 +0200

=== debian/control ===
Source: r-bioc-geneplotter
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter.git
Homepage: https://bioconductor.org/packages/geneplotter/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biobase (>= 2.64.0),
               r-bioc-biocgenerics (>= 0.50.0),
               r-cran-lattice,
               r-bioc-annotate (>= 1.82.0),
               r-bioc-annotationdbi (>= 1.66.0),
               r-cran-rcolorbrewer
Testsuite: autopkgtest-pkg-r

Package: r-bioc-geneplotter
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-biobase (>= 2.64.0),
         r-bioc-biocgenerics (>= 0.50.0),
         r-bioc-annotate (>= 1.82.0),
         r-bioc-annotationdbi (>= 1.66.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-biocstyle (>= 2.32.1)
Description: R package of functions for plotting genomic data
 Geneplotter contains plotting functions for microarrays.
 .
 The functions cPlot and cColor allow the user to
 associate microarray expression data with chromosomal location.
 The plots can include any subset (by default all chromosomes are
 shown) of chromosomes for the organism being considered.

## r-bioc-geneplotter 1.84.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: geneplotter
 Title: Graphics related functions for Bioconductor
-Version: 1.82.0
+Version: 1.84.0
 Authors@R: c(
     person("Robert", "Gentleman", role = "aut"),
     person("Rohit", "Satyam", role = "ctb",
@@ -18,13 +18,13 @@
 biocViews: Visualization
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/geneplotter
-git_branch: RELEASE_3_19
-git_last_commit: 37e374b
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 1995856
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-05-01 03:52:48 UTC; biocbuild
+Packaged: 2024-10-30 00:48:37 UTC; biocbuild
 Author: Robert Gentleman [aut],
   Rohit Satyam [ctb] (Converted geneplotter vignette from Sweave to
     RMarkdown / HTML.),

=== debian/changelog ===
r-bioc-geneplotter (1.84.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 14:48:16 +0100

r-bioc-geneplotter (1.84.0+dfsg-1) experimental; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 29 Nov 2024 11:33:11 +0100

=== debian/control ===
Source: r-bioc-geneplotter
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter.git
Homepage: https://bioconductor.org/packages/geneplotter/
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biobase,
               r-bioc-biocgenerics,
               r-cran-lattice,
               r-bioc-annotate,
               r-bioc-annotationdbi,
               r-cran-rcolorbrewer
Testsuite: autopkgtest-pkg-r

Package: r-bioc-geneplotter
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R package of functions for plotting genomic data
 Geneplotter contains plotting functions for microarrays.
 .
 The functions cPlot and cColor allow the user to
 associate microarray expression data with chromosomal location.
 The plots can include any subset (by default all chromosomes are
 shown) of chromosomes for the organism being considered.

=== debian/watch ===
version=4

opts="downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc?,repacksuffix=+dfsg,dversionmangle=auto" \
  https://www.bioconductor.org/packages/release/bioc/html/geneplotter.html .*/geneplotter_([\d\.]+)\.tar\.gz
